# Decentralized Trust Tiers

The decentralized trust score can be used to translate on-chain activity into an easy-to-understand measure of DeFi risk. A system will take in objective on-chain data like funds staked, stake duration, and test quality as well as input from the Ante community, launch partners, and wider crypto community.

Currently, trust tiers on the Ante web app are defined based on total stake and stake-weighted decentralized trust score across a protocol's Ante Tests:

| Trust Tier     | Total Stake | Decentralized Trust Score |
| -------------- | ----------: | ------------------------: |
| S              |   >=100 ETH |                      >=90 |
| AA             |    >=30 ETH |                      >=85 |
| A              |    >=10 ETH |                      >=80 |
| NR (Not Rated) |     <10 ETH |                       <80 |

Protocols must meet **both** the minimum total stake and decentralized trust score requirements to qualify for a trust tier (e.g. if a protocol has 50 ETH staked in their tests but their trust score is only 83, they will be A-tier).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ante.finance/ante/v05/using-ante/trust-score/decentralized-trust-tiers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
